prefix=/usr/local
exec_prefix=/usr/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
sysconfdir=/etc
pkcs11dir=@pkcs11dir@
pkcs11standalonedir=${exec_prefix}/lib/gnome-keyring/devel

Name: gcr-3
Description: GObject and GUI library for high level crypto parsing and display
Version: 3.2.2
Requires: glib-2.0 gtk+-3.0 libtasn1 gck-1 p11-kit-1
Libs: -L${libdir} -lgcr-3
Cflags: -I${includedir}/gcr-3
